<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %} - Seqstant</title>
    <link rel=stylesheet href="{{ template_path }}/assets/css/index.css">
    <div class="report-brand" id="brand_content">
        <img src="assets/img/logo-seqstant.png" alt="SEQSTANT" />
    </div>
</head>
<body>
    <div class="report-content">{% block content %}{% endblock %}</div>
    <div class="report-footer" id="footer_content">
        <p>page <pdf:pagenumber /> / <pdf:pagecount /><!-- pdf:pagecount workaround-->&nbsp;<br>
            <strong>contact information</strong><br>
            Seqstant GmbH, Rheinstr. 11, 14513 Teltow, HRB 35959 P, U-St.: DE350311722, St.-Nr: 27/532/51585, CEO Dr. Henri Knobloch<br>
            Customer support: https://seqstant.atlassian.net/servicedesk Website: seqstant.com </p>
    </div>
</body>